Sun, 26 Sep 2021 13:19:34 UTC

Information for RPM fence-agents-scsi-4.2.1-65.el8.noarch.rpm

ID278399
Namefence-agents-scsi
Version4.2.1
Release65.el8
Epoch
Archnoarch
SummaryFence agent for SCSI persistent reservations
DescriptionFence agent for SCSI persistent reservations.
Build Time2021-02-03 07:10:57 GMT
Size27940
326c0048c72ae17a365f1acb8a83bd47
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-64845-17392
Provides
fence-agents-scsi = 4.2.1-65.el8
Obsoletes
fence-agents < 4.2.1-65.el8
Conflicts No Conflicts
Requires
/usr/libexec/platform-python
fence-agents-common >= 4.2.1-65.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
sg3_utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/sbin/fence_scsi18362
/usr/share/cluster/fence_scsi_check18362
/usr/share/cluster/fence_scsi_check_hardreboot18362
/usr/share/man/man8/fence_scsi.8.gz2354
Component of No Buildroots